---

- name: "Deleting keycloak realm <{{ tenant.key }}>"
  community.general.keycloak_realm:
    auth_client_id: admin-cli
    auth_keycloak_url: "{{ shared_service_url_keycloak }}/auth"
    auth_realm: master
    auth_username: "{{ keycloak_admin_username }}"
    auth_password: "{{ keycloak_admin_password }}"
    realm: "{{ current_realm_name }}"
    state: absent
